<!DOCTYPE html>
<html lang="en">
    <head>
        <title>A Red Rebellion</title>
        <link rel="stylesheet" href="style.css"/>
        <meta charset="utf-8"/>
    </head>
    
    <body>
        <h1 style="color:#C03">A Red Rebellion</h1>
        <p>
            Earlier today, several American design firms announced that they have completely rejected the use of blue in any commercial ventures.
            They have opted instead for <span style="color:#C03">Red</span>.
        </p>
        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>